
/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "1sI-1E-1hg"; */
"1sI-1E-1hg.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "<<Do not localize>>"; ObjectID = "5Ix-ch-Cm5"; */
"5Ix-ch-Cm5.title" = "180 von 213 KB, noch 0:04";

/* Class = "NSButton"; ibShadowedToolTip = "Show activities in a window"; ObjectID = "A7s-Mz-Y9Z"; */
"A7s-Mz-Y9Z.ibShadowedToolTip" = "Aktivitäten in einem Fenster einblenden";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Acn-Bm-7Ro"; */
"Acn-Bm-7Ro.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "DVA-Ns-xs6"; */
"DVA-Ns-xs6.title" = "Löschen";

/* Class = "NSTextFieldCell"; title = "<<Do not localize>>"; ObjectID = "L3T-lR-0OM"; */
"L3T-lR-0OM.title" = "screencast_12-09-2012.mov";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Qu3-Xm-gWL"; */
"Qu3-Xm-gWL.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "<<Do not localize>>"; ObjectID = "ZZJ-cJ-Ngr"; */
"ZZJ-cJ-Ngr.title" = "Keine Aktivitäten";

/* Class = "NSTextFieldCell"; title = "<<Do not localize>>"; ObjectID = "cFR-pM-qLG"; */
"cFR-pM-qLG.title" = "Fehler: Verbindung zum Server konnte nicht hergestellt werden";

/* Class = "NSTextFieldCell"; title = "<<Do not localize>>"; ObjectID = "m3s-oC-go5"; */
"m3s-oC-go5.title" = "Aktivität";

/* Class = "NSTextFieldCell"; title = "<<Do not localize>>"; ObjectID = "o6I-7V-C8h"; */
"o6I-7V-C8h.title" = "Videobackups";
